[	{"txt":"United States Grand Prix"},
	{"txt":"U.S. GP"},
	{"txt":"<b>Nov 1-3</b><br>Austin"},
	{"txt":""},
	{"txt":"SOURCES<br>Gracenote"},
	{"txt":"CIRCUIT<br>OF THE<br>AMERICAS"},
	{"txt":"Pit lane"},
	{"txt":"Distance:<br><b>56 laps - 308.405km</b>"},
 	{"txt":"Lap:<br><b>5.513km</b>"},
	{"txt":"Timing sector<br>DRS detection<br>DRS activation"},
	{"txt":"km/h"},
	{"txt":"PREVIOUS WINNERS"},
	{"txt":"FASTEST LAPS"},
	{"txt":"Speed (km/h)"},
	{"txt":"Lewis Hamilton (2018)<br><i>Mercedes<br><b>1:37.392</b></i>"},
	{"txt":""},
	{"txt":"Fastest lap"},
	{"txt":"Mins:secs"},
	{"txt":"LIVE"},
	{"txt":"GRID"},
	{"txt":"RACE"},
	{"txt":"RESULT"},
	{"txt":"Hrs:min:secs"},
	{"txt":"Points"},
	{"txt":"DAYS;HRS;MINS;SECS"},
    {"txt":"Lap"},
    {"txt":"Pit"},
	{"phases":[
        {"phaseShort":"P", "phaseFull":"Practice session"},
        {"phaseShort":"Q", "phaseFull":"Qualifying session"},
        {"phaseShort":"Grid", "phaseFull":"Starting grid"},
        {"phaseShort":"Race", "phaseFull":"Race"}
    ]},
	{"recent":[{"yr":"2018","nm":"Kimi Räikkönen","tm":"Ferrari","secs":196.205,"time":"196.205"},
                {"yr":"2017","nm":"Lewis Hamilton","tm":"Mercedes","secs":197.169,"time":"197.169"},
                {"yr":"2016","nm":"Lewis Hamilton","tm":"Mercedes","secs":188.415,"time":"188.415"},
                {"yr":"2015","nm":"Lewis Hamilton","tm":"Mercedes","secs":166.888,"time":"166.888"},
                {"yr":"2014","nm":"Lewis Hamilton","tm":"Mercedes","secs":184.895,"time":"184.895"},
                {"yr":"2013","nm":"Sebastian Vettel","tm":"Red Bull","secs":186.374,"time":"186.374"},
                {"yr":"2012","nm":"Lewis Hamilton","tm":"McLaren","secs":192.911,"time":"192.911"}
                ]},
 {"sessions":[
	{"sesShort":"P1", "sesFull":"Practice session 1"},
	{"sesShort":"P2", "sesFull":"Practice session 2"},
	{"sesShort":"P3", "sesFull":"Practice session 3"},
	{"sesShort":"Q1", "sesFull":"Qualifying session 1"},
	{"sesShort":"Q2", "sesFull":"Qualifying session 2"},
	{"sesShort":"Q3", "sesFull":"Qualifying session 3"}
]},
{"mainMenu":[
	{"menu":"Circuit"},
	{"menu":"Sessions"},
	{"menu":"Winners"},
	{"menu":"Results"}
]},
{"corners":[
	{"corner":"Corner1", "elevation":"157.4m"},
	{"corner":"Corner1", "elevation":"126.5m"}
]},
{"txt":"Note"}
]